# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = julia
pkgbase = julia
xdata = pkgtype=pkg
pkgver = 2:1.12.6-1
pkgdesc = High-level, high-performance, dynamic programming language
url = https://julialang.org/
builddate = 1775901263
packager = Antonio Rojas <arojas@archlinux.org>
size = 603694102
arch = x86_64
license = MIT
backup = etc/julia/startup.jl
depend = blas64-openblas
depend = fftw
depend = libblastrampoline
depend = libgit2
depend = libnghttp2
depend = libunwind
depend = libutf8proc
depend = lld
depend = llvm-julia-libs
depend = openlibm
depend = openssl
depend = 7zip
depend = pcre2
depend = suitesparse
optdepend = gnuplot: If using the Gaston Package from julia
makedepend = cmake
makedepend = gcc-fortran
makedepend = libwhich
makedepend = llvm-julia
makedepend = patchelf
makedepend = python
